/*
CSS for permalinks/single posts
*/
#metadataBox {
    clear:both;
}
#tagbox {
    margin:1em 0px 1em 0px;
    text-transform:uppercase;
}
#authorbox {
    border-top: 1px solid silver;
    border-bottom: 1px solid silver;
    margin: 2em 0 1em 0;
    clear: both;
}
#moreatboingboing {
    position: relative;
    overflow: auto;
}
.moreitem {
    width: 45%;
    float: left;
    margin-right: 5%;
}
.moreitem p a {
    color: black;
    margin: 0px;
}
.moreitem p img {
    width: 100%;
}
#share_post_small {
    position: relative;
    display: none;
}
.addthis_toolbox {
    height:20px;
}
#metadataBox {
    position: relative;
    overflow: auto;
}
/* Comic Interaction */
 .hotspot {
    background-image: url(http://boingboing.net/features/elfquest/astroid.png);
    background-repeat: no-repeat;
    height: 60px;
    opacity: .4;
    position: absolute;
    width: 50px;
}
.bubble {
    background-color: #000;
    border: 3px solid #000;
    border-radius: 10px;
    opacity: 0;
    position: absolute;
    padding: 15px 15px 15px 20px;
}
#main-page {
    color: #111;
    height: auto;
    max-width: 1100px;
    position: relative;
    margin: 0 auto;
    overflow: auto;
}
#main-page img {
    height: auto;
    width: 100%;
}
/**********************
600 pixel wide displays 
**********************/
 @media screen and (min-width:600px) {
    #share_post_small {
        display: none;
    }
    #navigation {
        position: relative;
        float: left;
        width: 100%;
        padding-right: 0px;
        text-align: left;
        margin: 0px 0px 25px 25px;
        height: 30px;
        overflow: hidden;
        display: none;
    }
    #ad {
        padding-top: 60px;
        width: 100%;
        height: 90px;
        display: block;
    }
    ul.authors, ul.channels {
        display: inline;
    }
    ul.nav {
        text-align: left;
        margin: 0px;
        display: inline;
        vertical-align: super;
    }
    ul.nav li {
        font-size: 19px;
        margin: 0 1em 0 0;
    }
    ul.channels, ul.authors {
        display: none;
    }
    .singleOnly {
        display: inline
    }
    .hideOnMobile {
        display: inline;
    }
    li.dsq-comment {
        display: block;
    }
    .dsq-avatar img {
        margin: 0px !important;
    }
    /*.dsq-media-embed img {
    width: 75px;
    height: 75px;
    border: none;
  }
  */
}
/**********************
769 pixel wide displays 
**********************/
 @media screen and (min-width:769px) {
}
/**********************
980 pixel wide displays 
**********************/
 @media screen and (min-width:980px) {
}
/**********************
1024 pixel wide displays 
**********************/
 @media screen and (min-width:1024px) {
    #ad_500 {
        display: block;
    }
}
/**********************
1300 pixel wide displays 
**********************/
 @media screen and (min-width:1300px) {
}
/**********************
Special Backgrounds for comic pages show on large windows
**********************/
 @media screen and (min-width:600px) {
    body#brainrot {
        background-position: top center;
        background-repeat: no-repeat;
        background-color: #638367;
        background-size: cover;
        background-image: url(http://boingboing.net/wp-content/uploads/2012/08/brainrot-back.jpg);
    }
    body#elfquest {
        background-position: top center;
        background-repeat: no-repeat;
        background-color: black;
        background-image: url(http://boingboing.net/wp-content/uploads/2012/08/elfquest.jpeg);
    }
    body#tomthedancingbug {
        background-position: top center;
        background-repeat: no-repeat;
        background-color: #84332a;
        background-size: cover;
        background-image: url(http://boingboing.net/wp-content/uploads/2012/08/ttdb-back.jpg);
    }
}